/* Stiluri generale pentru tabel */
table {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse; /* Înlătură spațiile dintre celule */
}

/* Stiluri pentru capul tabelului */
th {
    background-color: #f2f2f2;
    color: red;
    padding: 10px;
}

/* Stiluri pentru celulele tabelului */
td {
    padding: 10px;
    border: 1px solid #ddd; /* Adăugați linii între celule */
}

/* Stiluri pentru rândurile tabelului */
tr:nth-child(even) {
    background-color: #f9f9f9; /* Schimbă culoarea pe rânduri pare */
}

tr:hover {
    background-color: #eaeaea; /* Efect de hover pentru rânduri */
}
a {
    color: blue;
    text-decoration: none;
    margin-right: 10px;
}

a:hover {
    text-decoration: underline;
}

/* Stiluri pentru paginare */
.pagination-links {
    margin: 20px 0;
    text-align: center;
}

.pagination-links a {
    margin: 0 5px;
    text-decoration: none;
    color: blue;
}

.pagination-links strong {
    margin: 0 5px;
    border: 3px solid black;
}

.marginn
{
margin-left: 127px;
}

.form-search {
    text-align: center;
    margin: 20px 0;
}

.form-search input[type="text"] {
    padding: 10px;
    width: 300px; /* Lățimea câmpului de text */
    border: 1px solid #ddd;
    border-radius: 5px 0 0 5px; /* Rotunjirea colțurilor din stânga */
}

.form-search button {
    padding: 10px;
    border: 1px solid #ddd;
    background-color: #f2f2f2;
    border-radius: 0 5px 5px 0; /* Rotunjirea colțurilor din dreapta */
    cursor: pointer; /* Schimbă cursorul când treceți peste buton */
}

.form-search button i {
    color: #333;
}

.form-search input[type="text"]:focus,
.form-search button:focus {
    outline: none; /* Înlătură conturul la focus */
}

/* Adăugarea unei tranziții ușoare la buton */
.form-search button:hover {
    background-color: #eaeaea;
}

.input-group>.custom-select:not(:last-child), .input-group>.form-control:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    height: 45px !important ;
}